.main-form {
    .switch {
        margin-bottom: 1em;
    }
    .switch-title {
        margin-left: 6px;
        font-size: 15px;
        font-weight: 500;
    }
    .input-section {
        margin-top: 1em;
        input {
            border-radius: 8px;
            margin-top: 1%;
            min-height: 44px;
        }
    }

}

:host{
    nz-page-header {
      padding: 0;
    }
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}
